.footer-contacts .contact-box:not(:last-child) {
    margin-right: 100px;
}

#footer .logo {
	height: 75px;
	height: 75px;
    width: 160px;
	margin-bottom: 25px;
}

.footer-nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: -5px;
	margin-bottom: 10px;
}

.footer-nav li:not(:last-child) {
	margin-right: 10px;
}

.footer-nav li a {
	padding: 5px;
	font-size: 12px;
}

.footer-nav-wrap p {
	font-size: 12px;
	color: #b648ca;
}



/*========== RESPONSIVENESS ==============*/

@media screen and (max-width: 1024px) {
	
	#footer .logo {
		height: 70px;
    	width: 150px;
	}
	
}



@media screen and (max-width: 768px) {
	
	.footer-top-content {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.footer-contacts {
		width: 100%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.footer-contacts .contact-box {
		margin-right: 0 !important;
		margin-bottom: 25px;
		text-align: center;
		width: 100%;
	}
	
	.footer-bot-content {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		margin-bottom: 25px;
	}
	
	.footer-btn-wrap {
		width: 100%;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	
	.footer-nav-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		text-align: center
	}
	
	.footer-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
	}
	
}